div {
  color: white;
  text-align: center;
  font-size: 20px;
}

a:link {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}
a:visited {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}
a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: none;
}
